<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by tyr (odin) -->
<Exam>
	<myData E="ugly " C="醜的"/>
	<myData E="ultimate " C="最後的"/>
	<myData E="ultimately " C="最後"/>
	<myData E="umpire " C="裁判"/>
	<myData E="unable " C="不能"/>
	<myData E="unanimous " C="全場一致的"/>
	<myData E="unarmed " C="未武裝的"/>
	<myData E="unaware " C="不覺察的"/>
	<myData E="unbearable " C="不堪忍受的"/>
	<myData E="unbroken " C="完整的"/>
	<myData E="uncertainty " C="不確定"/>
	<myData E="unchanged " C="不變的"/>
	<myData E="uncle " C="伯父;叔父"/>
	<myData E="uncomfortable " C="不舒適的"/>
	<myData E="uncommon " C="稀有的"/>
	<myData E="unconscious " C="失去意識的"/>
	<myData E="unconsciously " C="無意識地"/>
	<myData E="uncover " C="暴露"/>
	<myData E="under " C="在下"/>
	<myData E="underbrush " C="草叢"/>
	<myData E="undergo " C="經歷"/>
	<myData E="underground " C="在地下的"/>
	<myData E="underline " C="底線"/>
	<myData E="underneath " C="在下面"/>
	<myData E="understand " C="了解;明白"/>
	<myData E="understanding " C="理解"/>
	<myData E="undertake " C="承擔"/>
	<myData E="underwear " C="內衣褲"/>
	<myData E="underworld " C="地獄"/>
	<myData E="undesirable " C="討人厭的"/>
	<myData E="undisturbed " C="安靜的"/>
	<myData E="undo " C="解開"/>
	<myData E="undone " C="未完成的"/>
	<myData E="undress " C="脫衣服"/>
	<myData E="uneasily " C="不自在地"/>
	<myData E="uneasiness " C="不自在"/>
	<myData E="uneasy " C="不安的"/>
	<myData E="unemployment " C="失業"/>
	<myData E="unequal " C="不平衡的"/>
	<myData E="uneven " C="不平的"/>
	<myData E="unexpected " C="意外的"/>
	<myData E="unfair " C="不公平的"/>
	<myData E="unfavorable " C="不利的"/>
	<myData E="unfinished " C="未完成的"/>
	<myData E="unfit " C="不適當的"/>
	<myData E="unfold " C="展開"/>
	<myData E="unfortunate " C="不幸的"/>
	<myData E="unfortunately " C="不幸地"/>
	<myData E="ungrateful " C="忘恩負義的"/>
	<myData E="uniform " C="制服"/>
	<myData E="uniformly " C="相同地"/>
	<myData E="unimportant " C="不重要的"/>
	<myData E="union " C="聯盟;工會"/>
	<myData E="unique " C="唯一的"/>
	<myData E="unit " C="單位"/>
	<myData E="unite " C="聯合"/>
	<myData E="united " C="聯合的"/>
	<myData E="unity " C="單一;整體"/>
	<myData E="universal " C="宇宙的"/>
	<myData E="universally " C="普遍地"/>
	<myData E="universe " C="宇宙"/>
	<myData E="university " C="大學"/>
	<myData E="unjust " C="不公平"/>
	<myData E="unkind " C="不仁的"/>
	<myData E="unknown " C="未知的"/>
	<myData E="unless " C="除非"/>
	<myData E="unlike " C="不同的"/>
	<myData E="unlimited " C="無限的"/>
	<myData E="unload " C="卸下"/>
	<myData E="unlock " C="開鎖"/>
	<myData E="unlucky " C="不幸的"/>
	<myData E="unmarried " C="未婚"/>
	<myData E="unmoved " C="不動搖的"/>
	<myData E="unnatural " C="不自然的"/>
	<myData E="unnecessary " C="不必要的"/>
	<myData E="unoccupied " C="沒人住的"/>
	<myData E="unpleasant " C="不愉快的"/>
	<myData E="unprecedent " C="空前的"/>
	<myData E="unreasonable " C="不合理的"/>
	<myData E="unrest " C="不安"/>
	<myData E="unseen " C="看不見的"/>
	<myData E="unspeakable " C="無法形容的"/>
	<myData E="unsuccessful " C="不成功的"/>
	<myData E="untie " C="解開"/>
	<myData E="until " C="直到"/>
	<myData E="unto " C="至;到"/>
	<myData E="untouched " C="未提及的"/>
	<myData E="untrue " C="不確實的"/>
	<myData E="unusual " C="不平常的"/>
	<myData E="unwelcome " C="不受歡迎的"/>
	<myData E="unwilling " C="不情願的"/>
	<myData E="unwise " C="不智的"/>
	<myData E="unworthy " C="不值得的"/>
	<myData E="up " C="向上地"/>
	<myData E="uphold " C="支持;舉起"/>
	<myData E="upland " C="高地"/>
	<myData E="uplift " C="抬起"/>
	<myData E="upon " C="在﹍之上"/>
	<myData E="upper " C="上面的"/>
	<myData E="upright " C="直立的"/>
	<myData E="uprising " C="叛亂"/>
	<myData E="uproar " C="騷動"/>
	<myData E="uproot " C="拔根"/>
	<myData E="upset " C="煩惱"/>
	<myData E="upside " C="上邊"/>
	<myData E="upward " C="向上地"/>
	<myData E="upwards " C="向上地"/>
	<myData E="urchin " C="頑童"/>
	<myData E="urge " C="催促"/>
	<myData E="urgent " C="緊急的"/>
	<myData E="urn " C="骨罈"/>
	<myData E="us " C="我們"/>
	<myData E="usage " C="用法"/>
	<myData E="use " C="利用"/>
	<myData E="useful " C="有用的"/>
	<myData E="useless " C="無用的"/>
	<myData E="usher " C="招待員"/>
	<myData E="usual " C="平常的"/>
	<myData E="usurp " C="霸佔"/>
	<myData E="utensil " C="用具"/>
	<myData E="utility " C="公益事業"/>
	<myData E="utilize " C="利用"/>
	<myData E="utmost " C="極端的"/>
	<myData E="utter " C="完全的"/>
	<myData E="utter " C="說出"/>
	<myData E="utterance " C="發言"/>
</Exam>
